| Gtk2Hs | Contents | Index

Media.Streaming.GStreamer.Audio.Audio

Maintainer | gtk2hs-devel@lists.sourceforge.net Stability : alpha Portability : portable (depends on GHC)

Description
Documentation
data AudioFieldFlag

Constructors

AudioFieldRate |
AudioFieldChannels |
AudioFieldEndianness |
AudioFieldWidth |
AudioFieldDepth |
AudioFieldSigned |

Instances

Enum AudioFieldFlag

Produced by Haddock version 2.4.2